{
  "earliest_date": "Fri Apr 04 04:34:03 +0000 2025",
  "fields": [
    "tweet_id",
    "created_at",
    "full_text",
    "is_retweet",
    "reply_to_tweet_id",
    "reply_to_user_id",
    "lang",
    "favorite_count",
    "retweet_count",
    "mentions",
    "hashtags",
    "urls",
    "source_file"
  ],
  "latest_date": "Wed Sep 25 18:51:19 +0000 2024",
  "retweet_count": 463,
  "schema_version": 1,
  "source_dir": "/Users/apayne/Downloads/twitter-2026-03-27-d4471cc6eb6703034d592f870933561ebee374d9d9b90c9b8923abff064afc1e/data",
  "source_file": "tweets.js",
  "source_sha256": "c05b9502c086ea2af35e977841d207b4dcb5856cc802c9e047a251edef2cf693",
  "source_size_bytes": 12178307,
  "tweet_count": 4338
}
